.h1, h1 {
    font-size: 3.1em;
    font-weight: 700;
    letter-spacing: .03em;
    line-height: 1.7em;
    font-family: 'Roboto', sans-serif;
    color: #161616;
}

.h2, h2 {
    font-size: 1.6em;
    font-weight: 400;
    letter-spacing: .03em;
    line-height: 1.7em;
    font-family: 'Roboto', sans-serif;
    color: #161616;
}

.h3, h3 {
    font-size: 1.3em;
    font-weight: 400;
    letter-spacing: .03em;
    line-height: 1.7em;
    color: #999;
    font-family: 'Roboto', sans-serif;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
    margin-top: 0;
    margin-bottom: 0;
}
.works-hero-bg {
    background: transparent;
    margin: 0 auto;
    text-align: center;
    height: 60vh;
    padding-top: 25vh;
}

.fade-anime-top {
    position: relative;
    animation: animatetop 3s;
    max-width: 100%;
}

.fade-anime-bottom {
    position: relative;
    animation: animatebottom 3s;
    max-width: 100%;
}

@keyframes animatetop {
    from {top:-300px;opacity:0} to {top:0;opacity:1}
}

@keyframes animatebottom {
    from {bottom:-300px;opacity:0} to {bottom:0;opacity:1}
}